-- drop constraints from votes table
CREATE TABLE emails_new
(
    voter   INT4,
    address VARCHAR(255)
);

INSERT INTO emails_new (voter, address)
SELECT voter, address
FROM emails;

DROP TABLE emails;
ALTER TABLE emails_new
    RENAME TO emails;
DROP TABLE emails_backup;